@charset "utf-8";
.text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}
.text a {
	font-size: 10px;
	text-decoration: none;
}
.head1 {
	font-size: large;
	font-family: Tahoma, Geneva, sans-serif;
}
.head2 {
	font-size: medium;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.head3 {
	font-size: small;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
